body {
    font-family: Arial, sans-serif;
    margin: 0;
    display: flex;
    height: 100vh;
}

#sidebar {
    width: 30%;
    padding: 20px;
    background: #f4f4f4;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
    overflow-y: auto;
}

#map {
    width: 70%;
    height: 100vh;
}

.form-group {
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
}

#delete-location {
    display: none;
    margin-top: 10px;
}

#product-list {
    margin: 16px 0;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding-left: 0;
}

#product-list li {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid black;
}

.actions {
    display: flex;
    gap: 16px;
    width: 100%;
}

.tildel {
    display: flex;
    gap: 0.5rem;
}

.tildel input {
    width: 100%;
}

.tildel button {
    min-width: 125px;
}

.search {
    padding-top: 2rem;
}